.login {
    width: 100%; 
    justify-content: center;


    form {
        min-width: 600px; 
        position: relative;
        top: 50%;
    }

    form > button {
        background-color: #000;
        color: #fff;
        font-weight: 700;
        border: none;
        outline: none;
    }
}